@charset "utf-8";
/* CSS Document */


/**
 * Location header
 */
#contents_block #locationHeader {height:100px; background:#e60012;}
#contents_block #locationHeader h1 { max-width:980px;margin:0 auto; height:100px; background:url(../img/18_img_location_h1_title.png) no-repeat left center;}

@media (min-width: 980px) {
  #contents_block #locationHeader {min-width:980px;}
}
@media (max-width: 640px) {
  #contents_block #locationHeader{height:50px;}
  #contents_block #locationHeader h1{height:50px;background-position: center center;background-size: auto 100%;}
}

/**
 * contents
 */
.locationBlock {
  max-width: 980px;
  margin: 0 auto;
}
.locationBlockInner {
  position: relative;
  padding-top: 50.5%;
  background: url(../img/18_bg_map.png) no-repeat center center;
  background-size: cover;
}
.locationBlock li {
  position: absolute;
}
.locationBlock li a {
  position: relative;
  display: block;
  width: 24px;
  height: 34px;
  margin: -34px 0 0 -12px;
  background: url(../img/ico_pin.png) no-repeat center center;
  background-size: 100% 100%;
}
.locationBlock li a span {
  position: absolute;
  top: -2em;
  left: 50%;
  display: none;
  padding: .3em 1em;
  background: #fff;
  color: #ed0105;
  border: 1px solid #ed0105;
  line-height: 1.2;
  transform: translateX(-50%);
  z-index: 5;
}
.locationBlock li a:hover {
  margin-top: -36px;
}
.locationBlock li a:hover span {
  display: inline-block;
  white-space: nowrap;
}

.locationBlock li.ja {left:44.6%;top:42%;}
.locationBlock li.th {left:34.8%;top:56%;}
.locationBlock li.id {left:40.2%;top:64%;}
.locationBlock li.cn {left:35.56%;top:45.6%;}
.locationBlock li.kr {left:41.5%;top:42.6%;}
.locationBlock li.tw {left:39.8%;top:50%;}
.locationBlock li.hk {left:37.58%;top:50.8%;}
.locationBlock li.mm {left:33.33%;top:51.2%;}
.locationBlock li.my {left:34.34%;top:60%;}
.locationBlock li.sg {left:35.56%;top:63.4%;}
.locationBlock li.ph {left:40.5%;top:57.6%;}
.locationBlock li.us {left:76.16%;top:38%;}
.locationBlock li.ca {left:69.7%;top:26.8%;}
.locationBlock li.au {left:43.23%;top:80%;}
.locationBlock li.eu {left:13.33%;top:33%;}
.locationBlock li.vn {left:36%;top:56%;}

.locationBottom {
  max-width: 980px;
  margin: 0 auto;
  padding-top: 40px;
}
.locationBottom ul {
  overflow: hidden;
  border-top: 1px solid #ddd;
}
.locationBottom li {
  position: relative;
  width: 25%;
  float: left;
  border-bottom: 1px solid #ddd;
  font-size: 14px;
}
.locationBottom li a {
  position: relative;
  display: block;
  width: auto;
  height: auto;
  margin: 0;
  padding: 12px 5px 12px 30px;
  color: #ed0105;
  background: url(../img/ico_pin.png) no-repeat 10px center;
  background-size: 12px auto;
  text-align: left;
}
.locationBottom li a:hover {
  color: #c10003;
}

@media (max-width: 798px) {
  .locationBlock li a {
    width: 14px;
    height: 20px;
    margin: -20px 0 0 -7px;
  }
  .locationBlock li a:hover {
    margin-top: -20px;
  }
  .locationBottom li {
    width: 33.33%;
  }
}
@media (max-width: 640px) {
  .locationBlockInner {
    /*padding-top: 55%;*/
    padding-top: 50.5%;
    background-position: center top;
    background-size: 100% auto;
  }
  .locationBlock ul {
    display: none;
  }
  /*
  .locationBlock ul {
    overflow: hidden;
    border-top: 1px solid #ddd;
  }
  .locationBlock li {
    position: relative;
    width: 50%;
    float: left;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
  }
  .locationBlock li a {
    position: relative;
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px 5px 10px 30px;
    background: url(../img/ico_pin.png) no-repeat 10px center;
    background-size: 12px auto;
    text-align: left;
  }
  .locationBlock li:nth-child(odd) a {
    border-right: 1px solid #ddd;
  }
  .locationBlock li a span {
    position: relative;
    top: auto;
    left: auto;
    display: block;
    padding: 0;
    background: transparent;
    border: none;
    transform: translateX(0);
  }
  .locationBlock li a:hover {
    margin-top: 0;
  }
  .locationBlock li a:hover span {
    display: block;
    white-space: normal;
  }
  .locationBlock li.ja,
  .locationBlock li.th,
  .locationBlock li.id,
  .locationBlock li.cn,
  .locationBlock li.kr,
  .locationBlock li.tw,
  .locationBlock li.hk,
  .locationBlock li.mm,
  .locationBlock li.my,
  .locationBlock li.sg,
  .locationBlock li.ph,
  .locationBlock li.us,
  .locationBlock li.ca,
  .locationBlock li.au,
  .locationBlock li.eu {left:auto;top:auto;}
  */
  
  .locationBottom {
    padding-top: 20px;
  }
  .locationBottom li {
    width: 50%;
  }
  .locationBottom li a {
    padding: 10px 5px 10px 30px;
  }
  .locationBottom li:nth-child(odd) a {
    border-right: 1px solid #ddd;
  }
  .locationBottom li a:hover {
    color: #ed0105;
  }
}